﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WebResources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Prop {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Prop() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("WebResources.Prop", typeof(Prop).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Id.
        /// </summary>
        public static string Ads_AdsId {
            get {
                return ResourceManager.GetString("Ads_AdsId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Coin.
        /// </summary>
        public static string Ads_CoinName {
            get {
                return ResourceManager.GetString("Ads_CoinName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Country.
        /// </summary>
        public static string Ads_CountryName {
            get {
                return ResourceManager.GetString("Ads_CountryName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to I pay.
        /// </summary>
        public static string Ads_CurrencyName {
            get {
                return ResourceManager.GetString("Ads_CurrencyName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unit price.
        /// </summary>
        public static string Ads_CurrencyUnitPriceOfCoin {
            get {
                return ResourceManager.GetString("Ads_CurrencyUnitPriceOfCoin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Terms of trade.
        /// </summary>
        public static string Ads_Description {
            get {
                return ResourceManager.GetString("Ads_Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Is active.
        /// </summary>
        public static string Ads_IsActive {
            get {
                return ResourceManager.GetString("Ads_IsActive", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Is sell.
        /// </summary>
        public static string Ads_IsSell {
            get {
                return ResourceManager.GetString("Ads_IsSell", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Verified.
        /// </summary>
        public static string Ads_IsUserVerified {
            get {
                return ResourceManager.GetString("Ads_IsUserVerified", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Minimum currency price.
        /// </summary>
        public static string Ads_MaximumCurrencyPrice {
            get {
                return ResourceManager.GetString("Ads_MaximumCurrencyPrice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Maximum curreny price.
        /// </summary>
        public static string Ads_MinimumCurrencyPrice {
            get {
                return ResourceManager.GetString("Ads_MinimumCurrencyPrice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Payment method.
        /// </summary>
        public static string Ads_PaymentMethodName {
            get {
                return ResourceManager.GetString("Ads_PaymentMethodName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Buyer.
        /// </summary>
        public static string Ads_Username_Buyer {
            get {
                return ResourceManager.GetString("Ads_Username_Buyer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Seller.
        /// </summary>
        public static string Ads_Username_Seller {
            get {
                return ResourceManager.GetString("Ads_Username_Seller", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Credit.
        /// </summary>
        public static string Ads_UserRating {
            get {
                return ResourceManager.GetString("Ads_UserRating", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Buyer.
        /// </summary>
        public static string BuyerFullName {
            get {
                return ResourceManager.GetString("BuyerFullName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Coin.
        /// </summary>
        public static string Coin_Name {
            get {
                return ResourceManager.GetString("Coin_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Country.
        /// </summary>
        public static string Country_Name {
            get {
                return ResourceManager.GetString("Country_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Currency.
        /// </summary>
        public static string Currency_Name {
            get {
                return ResourceManager.GetString("Currency_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Deal status.
        /// </summary>
        public static string DealStatus_Name {
            get {
                return ResourceManager.GetString("DealStatus_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Payment method.
        /// </summary>
        public static string PaymentMethod_Name {
            get {
                return ResourceManager.GetString("PaymentMethod_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Saler.
        /// </summary>
        public static string SalerFullName {
            get {
                return ResourceManager.GetString("SalerFullName", resourceCulture);
            }
        }
    }
}
